﻿/***********************************************************/
/* Sotelma Override Bootstrap Classes */
/***********************************************************/
.panel-primary > .panel-heading {
    color: #fff;
    background-color: #1d71b9;
    border-color: #1d71b9;
}

.panel-primary {
    border-color: #1d71b9;
}

/*a, a:hover, a:link, a:visited  {
    color: #005a84;
}*/

.btn-primary, .disabled .btn-primary:hover {
    color: #FFF;
    background-color: #1d71b9;
    border-color: #1d71b9;
}

body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #414042;
}

.disabled.btn-primary, [disabled].btn-primary, fieldset[disabled] .btn-primary, .disabled.btn-primary:hover, [disabled].btn-primary:hover, fieldset[disabled] .btn-primary:hover, .disabled.btn-primary:focus, [disabled].btn-primary:focus, fieldset[disabled] .btn-primary:focus, .disabled.btn-primary:active, [disabled].btn-primary:active, fieldset[disabled] .btn-primary:active, .active.disabled.btn-primary, [disabled].active.btn-primary, fieldset[disabled] .active.btn-primary, .btn-primary:hover, .btn-primary:focus {
    color:#fff;
    background-color: #1d71b9;
    border-color: #1d71b9;
}

.content {
    padding-bottom: 200px;
}

.footer {
    border-top-width: 0.0em;
    position:absolute;
    height:160px;
    bottom:0;
}

.footeradimage {
    width:700px;
    height:100%;
}

.footerimage {
    position:absolute;
    bottom:0px;
    width:100%;
}

.footercopyright {
    position:absolute;
    bottom: 20px;
    width: 100%;
}
